Page MenuHomePhabricator

Don't italicize text when entering aliases
Closed, ResolvedPublic

Description

on master, with the new header design, text is italicized when entering aliases.

italics feels rather inappropriate for non-latin scripts like Arabic and Japanese [1] and should be avoided in the UI for entering aliases.

[1] http://www.localizingjapan.com/blog/2011/02/27/italics-in-japanese/

Related Objects

View Standalone Graph
This task is connected to more than 200 other tasks. Only direct parents and subtasks are shown here. Use View Standalone Graph to show more of the graph.
StatusSubtypeAssignedTask
OpenNone
ResolvedSnaterlicious

Event Timeline

aude created this task.Feb 5 2015, 4:55 PM
aude raised the priority of this task from to Needs Triage.
aude updated the task description. (Show Details)
aude added a subscriber: aude.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptFeb 5 2015, 4:55 PM
Lydia_Pintscher triaged this task as Medium priority.Feb 5 2015, 4:58 PM
Lydia_Pintscher moved this task from incoming to ready to go on the Wikidata board.
Lydia_Pintscher closed this task as Resolved.Feb 6 2015, 3:03 PM
Lydia_Pintscher claimed this task.
Lydia_Pintscher reassigned this task from Lydia_Pintscher to Snaterlicious.
Lydia_Pintscher set Security to None.
Lydia_Pintscher moved this task from Backlog to Done on the § Wikidata-Sprint-2015-02-03 board.